<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:40:32 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.conn.scheme (HttpComponents Client 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/conn/scheme/package-summary.html" target="classFrame">org.apache.http.conn.scheme</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="HostNameResolver.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>HostNameResolver</I></A>
<BR>
<A HREF="LayeredSchemeSocketFactory.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>LayeredSchemeSocketFactory</I></A>
<BR>
<A HREF="LayeredSocketFactory.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>LayeredSocketFactory</I></A>
<BR>
<A HREF="SchemeLayeredSocketFactory.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>SchemeLayeredSocketFactory</I></A>
<BR>
<A HREF="SchemeSocketFactory.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>SchemeSocketFactory</I></A>
<BR>
<A HREF="SocketFactory.html" title="interface in org.apache.http.conn.scheme" target="classFrame"><I>SocketFactory</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="PlainSocketFactory.html" title="class in org.apache.http.conn.scheme" target="classFrame">PlainSocketFactory</A>
<BR>
<A HREF="Scheme.html" title="class in org.apache.http.conn.scheme" target="classFrame">Scheme</A>
<BR>
<A HREF="SchemeRegistry.html" title="class in org.apache.http.conn.scheme" target="classFrame">SchemeRegistry</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
